@charset "UTF-8";
/* Couleurs */
/* Espacement */
/* Base CSS réutilisée par les avis et les autres frames avec icônes*/
.z-index-99 {
  z-index: 99 !important;
}

h1.publication-html-titre .surtitre {
  display: block;
  font-size: 0.875rem;
  line-height: 1.25rem;
  font-weight: normal;
  font-family: var(--qc-font-family-open-sans);
  color: var(--qc-color-grey-medium);
}

@media (max-width: 991.98px) {
  .single-page-container,
  .section-page-container {
    padding-top: 1rem;
  }
}
@media (max-width: 991.98px) {
  .table-of-content-div {
    position: sticky;
    top: var(--vv-top, 0px);
    z-index: 999;
  }
}
.table-of-content-div .table-of-content-fixed-div {
  top: 0;
}
.table-of-content-div .table-content ul li .nav-link.parent-item {
  margin-right: 0.625rem;
  padding-bottom: 0;
}
@media (max-width: 991.98px) {
  .table-of-content-div .table-content {
    width: 100vw;
    margin-inline: calc(50% - 50vw);
    height: auto;
    left: 0;
    z-index: 99;
    margin-top: 0 !important;
  }
}
.table-of-content-div .table-content .publication_html_table {
  position: relative;
}
@media (max-width: 991.98px) {
  .table-of-content-div .table-content .publication_html_table {
    width: 100%;
    z-index: 999;
    background-color: var(--qc-color-white);
    padding: 0 var(--qc-spacer-sm);
    padding-bottom: var(--qc-spacer-sm);
    box-shadow: 0 0.125rem 0.25rem rgba(34, 54, 84, 0.1607843137);
    border-top: none;
    border-bottom: 0;
    max-width: 100%;
  }
}
.table-of-content-div .table-content .publication_html_table:first-child {
  border-bottom: 1px solid var(--qc-color-grey-light);
  border-top: 1px solid var(--qc-color-grey-light);
}
.table-of-content-div .table-content .publication_html_table:first-child a.parent-item::before {
  height: 0.8125rem;
  width: 1.25rem;
  top: 0.875rem;
}
@media (max-width: 991.98px) {
  .table-of-content-div .table-content .publication_html_table:first-child a.parent-item span {
    font-family: var(--qc-font-family-open-sans);
    font-weight: var(--qc-font-weight-semi-bold);
    font-size: var(--qc-font-size-100);
  }
}
@media (max-width: 991.98px) {
  .table-of-content-div .table-content .publication_html_table #tableContent .nav-link {
    padding-left: 0;
  }
}
@media (max-width: 991.98px) {
  .table-of-content-div .table-content .publication_html_table #tableContent {
    padding-bottom: 0.875rem;
  }
}
.table-of-content-div .table-content .publication_html_table li {
  list-style: none !important;
}
@media (max-width: 991.98px) {
  .table-of-content-div .table-content .publication_html_table li {
    margin: var(--qc-spacer-xs) 0 0 0;
  }
}
.table-of-content-div .table-content .publication_html_table li ul li {
  margin: var(--qc-spacer-sm) 0 0 0 !important;
}
.table-of-content-div .table-content .publication_html_table .nav-link {
  padding: var(--qc-spacer-xs) 1.9rem;
  text-decoration: none;
  font-weight: var(--qc-font-weight-regular);
  position: relative;
  font-size: var(--qc-font-size-sm);
}
.table-of-content-div .table-content .publication_html_table .nav-link:hover {
  text-decoration: underline;
}
@media (max-width: 991.98px) {
  .table-of-content-div .table-content .publication_html_table .nav-item {
    padding: 0;
  }
}
.table-of-content-div .table-content .publication_html_table .active-chapitre,
.table-of-content-div .table-content .publication_html_table .active {
  font-weight: var(--qc-font-weight-bold);
}
.table-of-content-div .table-content .publication_html_table .second-navigation {
  padding-left: var(--qc-spacer-md);
}
.table-of-content-div .table-content .publication_html_table .second-navigation .nav li.nav-item a {
  padding: 0;
}
@media (max-width: 991.98px) {
  .table-of-content-div .table-content .publication_html_table .second-navigation {
    margin-top: 0.25rem;
  }
  .table-of-content-div .table-content .publication_html_table .second-navigation .nav {
    padding-left: var(--qc-spacer-sm) !important;
  }
  .table-of-content-div .table-content .publication_html_table .second-navigation .nav li.nav-item {
    margin-top: 0;
    margin-bottom: var(--qc-spacer-sm);
  }
}
.table-of-content-div .table-content .publication_html_table .parent-item {
  font-weight: var(--qc-font-weight-semi-bold);
  color: var(--qc-color-blue-piv);
  position: relative;
}
.table-of-content-div .table-content .publication_html_table .parent-item::before {
  content: "";
  background-image: url("../Icons/tableMatiere.svg");
  background-size: contain;
  position: absolute;
  width: 1.375rem;
  height: 1.375rem;
  left: 0;
  background-repeat: no-repeat;
}
@media (max-width: 991.98px) {
  .table-of-content-div .table-content .publication_html_table .parent-item::before {
    width: 1.375rem;
    height: 1.375rem;
    top: 0.3125rem;
  }
}
.table-of-content-div .table-content .publication_html_table .nav-link[data-toggle].collapsed:after {
  content: "";
  background-image: url("../Icons/arrow-down.svg");
  background-size: contain;
  position: absolute;
  width: var(--qc-spacer-sm);
  height: 0.5rem;
  margin-top: 0.1875rem;
  right: 0.75rem;
  background-repeat: no-repeat;
}
@media (max-width: 991.98px) {
  .table-of-content-div .table-content .publication_html_table .nav-link[data-toggle].collapsed:after {
    right: 0.9375rem;
    margin-top: 0.4375rem;
  }
}
.table-of-content-div .table-content .publication_html_table .nav-link[data-toggle].collapsed.parent-item::after {
  margin-top: var(--qc-spacer-xs);
}
.table-of-content-div .table-content .publication_html_table .nav-link[data-toggle]:not(.collapsed)::after {
  content: "";
  background-image: url("../Icons/arrow-up.svg");
  background-size: contain;
  position: absolute;
  width: var(--qc-spacer-sm);
  height: 0.5rem;
  margin-top: 0.1875rem;
  right: 0.75rem;
  background-repeat: no-repeat;
}
@media (max-width: 991.98px) {
  .table-of-content-div .table-content .publication_html_table .nav-link[data-toggle]:not(.collapsed)::after {
    right: 0.9375rem;
    margin-top: 0.4375rem;
  }
}
.table-of-content-div .table-content .publication_html_table .nav-link[data-toggle]:not(.collapsed).parent-item::after {
  margin-top: var(--qc-spacer-xs);
}

.navigation-publication {
  margin-top: 3.125rem;
  display: flex;
  flex-direction: column;
  border-top: 1px solid var(--qc-color-grey-light);
  border-bottom: 1px solid var(--qc-color-grey-light);
}
.navigation-publication .previous-page,
.navigation-publication .next-page {
  cursor: pointer;
  position: relative;
  left: 0;
  margin-left: 2.1875rem;
  padding: 1.125rem 0;
}
.navigation-publication .previous-page a,
.navigation-publication .next-page a {
  display: flex;
  flex-direction: column;
  text-decoration: none;
}
.navigation-publication .previous-page span,
.navigation-publication .next-page span {
  font-weight: var(--qc-font-weight-bold);
  color: #223654;
  font-family: var(--qc-font-family-open-sans);
}
.navigation-publication .previous-page span.title_page,
.navigation-publication .next-page span.title_page {
  font-weight: var(--qc-font-weight-regular);
  color: var(--qc-color-blue-piv);
  font-family: var(--qc-font-family-open-sans);
  text-decoration: none;
}
.navigation-publication .previous-page:before,
.navigation-publication .next-page:before {
  content: "";
  left: -25px;
  margin-top: 0.3125rem;
  height: 0.75rem;
  width: var(--qc-spacer-sm);
  position: absolute;
  background-size: contain;
  background-repeat: no-repeat;
}
.navigation-publication .next-page:before {
  background-image: url("../Icons/next.svg");
}
.navigation-publication .previous-page::before {
  background-image: url("../Icons/prev.svg");
}
.navigation-publication hr {
  margin: 0;
  border-color: var(--qc-color-grey-light);
}

.avis-box-publication {
  flex-direction: row;
  background-color: color-mix(in srgb, var(--qc-color-blue-pale) 50%, transparent);
  padding: 1.25rem;
  max-width: var(--qc-max-content-width);
}
@media (max-width: 991.98px) {
  .avis-box-publication {
    flex-direction: column;
  }
}
.avis-box-publication p {
  margin-bottom: 0;
  color: #223654;
  font-family: var(--qc-font-family-open-sans);
  font-weight: var(--qc-font-weight-regular);
  font-size: var(--qc-font-size-sm);
  line-height: var(--qc-line-height-90);
}
.avis-box-publication .text {
  position: relative;
  margin-right: var(--qc-spacer-md);
}
.avis-box-publication .text:after {
  content: "";
  width: 1px;
  height: 100%;
  background-color: var(--qc-color-blue-piv);
  position: absolute;
  right: -23px;
  top: 0;
}
@media (max-width: 991.98px) {
  .avis-box-publication .text {
    margin-bottom: var(--qc-spacer-md);
    margin-top: 0;
  }
  .avis-box-publication .text::after {
    content: unset;
  }
}
.avis-box-publication .printer {
  margin-left: 1rem;
  margin-top: 0;
  position: relative;
  flex: 0 0 22.5rem;
}
@media (max-width: 991.98px) {
  .avis-box-publication .printer {
    margin-left: 0;
    flex: 0 0 0;
  }
}
.avis-box-publication .printer::before {
  content: "";
  width: 1.25rem;
  height: 1.25rem;
  position: absolute;
  left: 0;
  top: 0.125rem;
  /* le SVG sert de pochoir */
  -webkit-mask: url("../Icons/printer.svg") no-repeat center/contain;
  mask: url("../Icons/printer.svg") no-repeat center/contain;
  /* la couleur de l’icône */
  background-color: var(--qc-color-blue-piv);
}
.avis-box-publication .printer button {
  background: transparent;
  border: unset;
  margin-left: 1.75rem;
}
.avis-box-publication .printer a, .avis-box-publication .printer button {
  color: var(--qc-color-blue-piv);
  font-family: var(--qc-font-family-open-sans);
  font-weight: var(--qc-font-weight-semi-bold);
  line-height: var(--qc-line-height-90);
  font-size: var(--qc-font-size-sm);
  text-decoration: none;
  text-align: left;
}
.avis-box-publication .printer a:hover, .avis-box-publication .printer button:hover {
  text-decoration: underline;
}

.tx-qc-publish-html-switch-view {
  display: flex;
  justify-content: space-around;
  margin-top: 1.5rem;
  padding-bottom: 0.6875rem;
}
.tx-qc-publish-html-switch-view div {
  cursor: pointer;
  background-color: var(--qc-color-white);
  width: 50%;
  padding: 0.1875rem var(--qc-spacer-xs);
  text-align: center;
}
.tx-qc-publish-html-switch-view div a, .tx-qc-publish-html-switch-view div button {
  font-family: var(--qc-font-family-open-sans);
  font-size: var(--qc-font-size-sm);
  font-weight: var(--qc-font-weight-regular);
  text-decoration: none;
  color: var(--qc-color-blue-piv);
}
.tx-qc-publish-html-switch-view div button {
  background: transparent;
  border: unset;
}
.tx-qc-publish-html-switch-view div:not(.active) {
  border: 1px solid rgba(34, 54, 84, 0.5019607843);
}
.tx-qc-publish-html-switch-view div.active {
  border: 1px solid rgba(20, 121, 204, 0.5019607843);
  background-color: var(--qc-color-blue-pale);
}
.tx-qc-publish-html-switch-view div.active a, .tx-qc-publish-html-switch-view div.active button {
  font-weight: var(--qc-font-weight-semi-bold);
}
.tx-qc-publish-html-switch-view #full-view {
  padding: 0;
}
.tx-qc-publish-html-switch-view #full-view form {
  padding: 0.1875rem var(--qc-spacer-xs);
  height: 100%;
  width: 100%;
  background-color: unset;
}
.tx-qc-publish-html-switch-view #full-view form div {
  background: transparent;
  border: unset;
  display: none;
}

#tableContent .table-content-navs {
  max-height: fit-content;
  overflow: auto;
  border-bottom: 1px solid var(--qc-color-grey-light);
  position: relative;
  /* Track */
  /* Handle */
  /* Handle on hover */
}
#tableContent .table-content-navs ul.table-parent-list::after {
  background: transparent linear-gradient(0deg, var(--qc-color-white) 0%, rgba(255, 255, 255, 0.5019607843) 100%, rgba(255, 255, 255, 0) 100%) 0% 0% no-repeat padding-box;
  background-attachment: scroll;
  background-position: 100% 0%;
  content: "";
  display: block;
  position: sticky;
  bottom: -5px;
  right: 0;
  width: 100%;
  height: 1.5625rem;
  z-index: 500;
}
#tableContent .table-content-navs::-webkit-scrollbar {
  width: 0.625rem;
  margin-left: 0.3125rem;
}
#tableContent .table-content-navs::-webkit-scrollbar-track {
  background: var(--qc-color-white);
}
#tableContent .table-content-navs::-webkit-scrollbar-thumb {
  background: var(--qc-color-blue-piv);
  border-radius: 0.9375rem;
}
#tableContent .table-content-navs::-webkit-scrollbar-thumb:hover {
  background: var(--qc-color-blue-piv);
}
#tableContent ul {
  padding-left: 0 !important;
}
#tableContent ul .second-navigation li.nav-item {
  margin: 0.75rem 0 0 0 !important;
}
#tableContent ul li.nav-item .d-flex {
  justify-content: space-between;
}
#tableContent ul li.nav-item .nav-link {
  padding-left: 0;
}

.publication-html-version-html-block {
  border-top: 1px solid var(--qc-color-grey-light);
  border-bottom: 1px solid var(--qc-color-grey-light);
  padding: 3rem 0;
}
.publication-html-version-html-block p:last-child {
  margin-bottom: 0;
}
.publication-html-version-html-block .link-to-chapter {
  position: relative;
  display: flex;
  font-weight: var(--qc-font-weight-bold);
  color: var(--qc-color-blue-piv);
  margin-bottom: var(--qc-spacer-md);
  font-family: var(--qc-font-family-open-sans);
}
.publication-html-version-html-block .link-to-chapter a {
  margin-bottom: 0;
}
.publication-html-version-html-block .link-to-chapter .icon-docs {
  margin-right: var(--qc-spacer-sm);
  width: 1.375rem;
  position: relative;
  flex: 0 0 1.375rem;
}
.publication-html-version-html-block .link-to-chapter .icon-docs::before {
  content: "";
  background-image: url("../Icons/icon-docs.svg");
  background-repeat: no-repeat;
  background-size: cover;
  position: absolute;
  width: 1.375rem;
  height: 1.625rem;
}
.publication-html-version-html-block .link-to-chapter-content {
  margin-left: 2.375rem;
}
.publication-html-version-html-block .link-to-chapter-content p {
  font-family: var(--qc-font-family-open-sans);
  font-size: var(--qc-font-size-sm);
  color: #223654;
  margin-bottom: 0;
  line-height: var(--qc-line-height-90);
}
.publication-html-version-html-block .link-to-chapter-content .title {
  font-weight: var(--qc-font-weight-semi-bold);
}
.publication-html-version-html-block .link-to-chapter-content .content p {
  font-weight: var(--qc-font-weight-regular);
}

.publication-html-page-navigation {
  margin-bottom: 4.5rem;
}

@media print {
  .avis-box-publication {
    padding-left: 0;
  }
  .noprint {
    visibility: hidden;
    display: none;
  }
  .main-publish-html-content img {
    max-width: 100%;
    max-height: 18.75rem;
  }
  .collapse:not(.show) {
    display: block !important;
  }
}
.d-none {
  display: none !important;
}

.visuallyHiddenCurrent {
  border: 0;
  clip: rect(0 0 0 0);
  height: 1px;
  margin: -1px;
  overflow: hidden;
  padding: 0;
  position: absolute;
  width: 1px;
}

.print-full-view {
  cursor: pointer;
}

.single-page-container .menu-sec-slot,
.section-page-container .menu-sec-slot {
  margin-top: 0 !important;
  height: 100%;
}
@media (min-width: 992px) {
  .single-page-container .menu-sec-slot,
  .section-page-container .menu-sec-slot {
    margin-top: 6rem !important;
  }
}
@media (min-width: 1200px) {
  .single-page-container .menu-sec-slot,
  .section-page-container .menu-sec-slot {
    margin-top: 5.6875rem !important;
  }
}
@media (min-width: 992px) {
  .single-page-container .menu-sec-slot,
  .section-page-container .menu-sec-slot {
    padding-bottom: 6.375rem !important;
  }
}

.qc-container:has(> ul.list-notes-bas-page) {
  padding-left: 0;
  padding-right: 0;
}